[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Lenny updates on NSLU2

On Wed, 11 Jul 2012, shawn wrote:

> On Wed, 2012-07-11 at 22:36 -0700, Doug wrote: 

> should upgrade to a newer, supported release.  Ask me about
> <lenny->squeeze>.

But take care to

aptitude --without-recommends purge apt-xapian-index

after the upgrade because of


Reply to: